1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

А вот версия 1.5 откроет файлы от 2?

Тема в разделе "Верстка и дизайн", создана пользователем -, 4 сен 2002.

Модераторы: Mic Nau
  1. Guest

    Надо посылать файлы в германию, а у бундесов тока 1.5 в наличии...А вся верстка сделана во 2, и когда файл сохраняешь, то он, зараза,в отличии от иллюстратора и кварка, не предлагает старые форматы, только свой 2-ой.Что делать?
     
  2. Guest

    Переговори ещё раз с бундасами, уточни всё, что нужно, и выведи или в EPS, или в PDF --- смотря, что они примут. Так даже надёжнее будет.
     
  3. Guest

    Блин, я задал конкретный вопрос. Открываются ли файлы от 2-го ID в 1.5 ? А про епсы и пдфы мне не надо рассказывать.
     
  4. Guest

    Во блин, у тебя реакция как у шахматиста. :) Я думал, ты давно уже всё выяснил.

    Нет, не открывает 1.5.2 файлы 2.0.
    Наоборот --- да, открывает, но не сохраняет в 1.5.2, а только в 2.0. Также, как и кварковские файлы.
     
Модераторы: Mic Nau

Поделиться этой страницей